{% extends "layout.html" %}

<!-- Views Only -->
{% block head %}
<script src="static/views/bookshelf/script.js"></script>
<link rel="stylesheet" href="{{ url_for('static', filename='views/bookshelf/style.css') }}">
{% endblock %}

{% block content %}
<h1>Bienvenidxs!</h1>
<a href="{{ url_for('Bookshelf') }}">Bookshelf</a>
{% endblock %}